@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
body {
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
f1, f2, f3, f4, f5, f6 {
	font-family: 'Roboto', sans-serif;
}
f1 {
}
f2 {
}
f3 {
}
f4 {
}
f5 {
}
f6 {
}
ul, li {
	list-style: none;
	padding: 0;
	margin: 0;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0;
}
.clear {
	clear: both;
}
/***************************** HEADER CSS START HERE *****************************/

.logo 
 {
	 padding:20px 0;
	 }
.hLeft {
	float: left;
	width: 50%;
	padding: 10px 0;
	color: #01aef0;
}
.hleft a a:hover {
	text-decoration: none;
	color: #01aef0;
}
.hLeft p {
	float: left;
	padding-left: 120px;
	color: #093;
}
.hRight {
	float: right;
	width: 50%;
	
	padding: 60px 0;
}
.sliderleft {
	width:70%;
	}
	.rightslidetext {
		width:20%;
		float:left;
		
		}
.topSocial {
	float: right;
}
.topSocial li {
	float: left;
}
.topSocial li a {
	color: #333;
	padding: 5px 10px;
	text-align: center;
	border-left: 1px solid #b4b4b4;
	display: inline-block;
}
.topSocial li:first-child a {
	border: none;
}
.list1 ul {
	margin-left:25px;
	}
	.list1 ul li {
		
		padding:8px 0px;
		list-style:square;
	
	}
.loginForm 
 {
	 float:right;
	 padding:0;
	 margin:4px 0 0 0;
	 }
.loginForm li 
 {
	 float:left;
	 display:inline-block;
	 margin-left:10px;
	 }
.loginForm li:first-child 
 {
	 margin-left:0;
	 } 
.loginForm li input 
 {
	 width:100%;
	 }
.loginForm li button 
 {
	 width:100%;
	 background:#99cccc;
	 border:1px solid #99cccc;
	 padding:5px 10px;
	 text-align:center;
	 -webkit-border-radius:2px;
	 -moz-border-radius:2px;
	 -ms-border-radius:2px;
	 -o-border-radius:2px;
	 border-radius:2px;
	 color:#fff;
	 }
.carousel-inner > .item > img,  .carousel-inner > .item > a > img {
	width: 100%;
	margin: auto;
}
.leftPanel, .rightPanel {
	float: left;
	width: 26%;
	;
}
.rightPanel {
	width: 70%;
	margin-right: 0;
}
.lefttabs {
	float: left;
	padding: 10px 0px;
}
.lefttabs> ul li a {
	padding: 14px 10px;
	text-align: left;
	font-size: 15px;
	display: block;
	margin-top: 15px;
	color: #fff;
	background: #3399ff;
}
.lefttabs> ul li a:hover {
	color: #000;
	background: #769200;
}
.lefttabs> ul li a.active {
	color: #000;
	background: #fff;
}
.righttabs {
	
	float: left;
	margin-top: 50px;
}
.righttabs h1 {
	color: #C00;
}
.righttabs h3 {
	color: #05537f;
}
.righttabs p {
}

<!--contact us page start-->
.contactleft,.contactright {
	float:left;}
	 h2 span , h3 span
	{
		color:#05537f ;}
.contactleft{
	float:left;
	width:60%;
	margin:0px;;
	padding:0px;
	}
.contactright{
	float:left;
	width:25%;
	margin:10px 0px 0px 35px;
	padding:0px;
	}
	.map{
		margin:0 auto;
		margin:15px 0px;
		}
	
<!--contact us page start-->

 <!--footer class start-->
 .footerbg
 {
	 background:#05537f;
	 }
footer 
 {
	  <!--background:url(../img/footer.jpg) repeat-x #05537f;-->
	 color:#c5c5c5;
	 background:#05537f;
	 }
footer h2 
 {
	 border-bottom:1px solid #151515;
	 font-size:24px;
	 color:#fff;
	 position:relative;
	 padding-bottom:10px;
	 display:inline-block;
	 }
footer h2 span 
 {
	 width:50px;
	 height:5px;
	 position:absolute;
	 bottom:0px;
	 background:#151515;
	 left:0;
	 margin-bottom:-3px;
	 }
footer .fot1,footer .fot2,footer .fot3,footer .fot4 
 {
	 float:left;
	 width:20%;
	 }
footer .fot3 
 {
	 margin-left:3%;
	 width:25%;
	 }
footer .fot2,footer .fot4 
 {
	 width:30%;
	 }
footer .fot1 ul 
 {
	 margin-right:20px;
	 }
footer .fot1 ul li:before 
 {
	 content:00;
	 }
footer .fot1 ul li a 
 {
	 color:#c5c5c5;
	 display:inline-block;
	 padding:3px 0;
	 -webkit-transition: padding-left 0.3s ease-in 0s;
	 -moz-transition: padding-left 0.3s ease-in 0s;
	 -ms-transition: padding-left 0.3s ease-in 0s;
	 -o-transition: padding-left 0.3s ease-in 0s;
	 transition: padding-left 0.3s ease-in 0s;
	 }
footer .fot1 ul li a:hover,footer .fot1 ul li a:focus 
 {
	 padding-left:6px;
	 }
footer .fot3 ul 
 {
	 margin-right:20px;
	 list-style:none;
	 }
footer .fot3 ul li a 
 {
	 color:#c5c5c5;
	 display:inline-block;
	 padding:6px 0;
	 -webkit-transition: padding-left 0.3s ease-in 0s;
	 -moz-transition: padding-left 0.3s ease-in 0s;
	 -ms-transition: padding-left 0.3s ease-in 0s;
	 -o-transition: padding-left 0.3s ease-in 0s;
	 transition: padding-left 0.3s ease-in 0s;
	 }
footer .fot3 ul li a i 
 {
	 width:26px;
	 height:26px;
	 background:#3b5997;
	 text-align:center;
	 padding:5px 0;
	 font-size:16px;
	 margin-right:5px;
	 color:#fff;
	 }
footer .fot3 ul li a i.fa-facebook  
 {
	 background:#3b5997;
	 }
footer .fot3 ul li a i.fa-twitter 
 {
	 background:#29c5f6;
	 }
footer .fot3 ul li a i.fa-google-plus 
 {
	 background:#d13d2f;
	 }
footer .fot3 ul li a i.fa-linkedin 
 {
	 background:#006dbf;
	 }
footer .fot3 ul li a i.fa-flickr 
 {
	 background:#f60584;
	 }
footer .fot3 ul li a:hover,footer .fot3 ul li a:focus 
 {
	 padding-left:6px;
	 }
footer address 
 {
	 color:#c5c5c5;
	 }
footer address span 
 {
	 font-size:16px;
	 font-weight:700;
	 }
.copy,.design 
 {
	 float:left;
	 width:50%;
	 padding:10px 0;
	 }
.design  
 {
	 text-align:right;
	 }
.design a 
 {
	 color:#c5c5c5;
	 }
	 .design a:hover 
 {
	 color:#c5c5c5;
	 }
footer a 
 {
	 color:#01aef0 ;
	 }
	 footer a:hover 
 {
	 color:#01aef0 ;
	 }
	 <!--footer class end-->


.formAll li {
    margin-bottom: 10px;
    overflow: hidden;
}
.formAll li div {
    float: left;
    margin-left: 4%;
    width: 48%;
}
.formAll li div:first-child {
    margin-left: 0;
}
.formAll li.full div {
    margin: 0;
    width: 100%;
}
.formAll label {
    color: #333;
    float: left;
    width: 100%;
}
.formAll label.error {
    color: #f00;
    font-weight: normal;
}
.formAll input, .formAll textarea, .formAll select {
    border: 1px solid #ccc;
    min-height: 30px;
    padding: 4px;
    width: 100%;
}
.formAll textarea {
    resize: vertical;
}
.formAll li div.twoBox input {
    float: left;
    margin-left: 4%;
    width: 48%;
}
.formAll li div.twoBox input.first {
    margin-left: 0;
}
.formAll input[type="checkbox"] {
    float: left;
    margin-right: 10px;
    min-height: inherit;
    width: auto;
}
.formAll button {
    background: #007d9e none repeat scroll 0 0;
    border: 1px solid #007d9e;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
}
